:root {
--obx-topbar-wrapper-bg: transparent;

--obx-topbar-bg: transparent;
--obx-topbar-fixed-bg: #000000;	
--obx-topbar-text-color: #ffffff;
--obx-topbar-divider-vertical: transparent;

--obx-topbar-item-hover: #ae035f;
--obx-topbar-text-color-hover: #ffffff;

--obx-bg-mobile-drop: #ae035f;

--obx-dropdown-container-bg: #ae035f; 
--obx-dropdown-container-border: #ae035f;
--obx-dropdown-divider-horizontal: rgba(255,255,255,0.5);

--obx-dropdown-text-color: rgba(255,255,255,1);
--obx-dropdown-text-link-color: #ffcc00;
--obx-dropdown-text-link-color-hover: #ffcc00;

--obx-dropdown-link-color: rgba(255,255,255,1);
--obx-dropdown-link-color-hover: rgba(255,255,255,1);
--obx-dropdown-link-color-active: #ff0000;

--obx-button-bg: #ff9999;
--obx-button-border: #ff9999;
--obx-button-text: #ff9999;

--obx-button-hover-bg: #ff9999;
--obx-button-hover-border: #ff9999;
--obx-button-hover-text: #ff9999;


--obx-formfield-bg: rgba(0,0,0,0.5);
--obx-formfield-border: transparent;
--obx-formfield-text: #ff9999;

--obx-formfield-hover-bg: rgba(0,0,0,0.9);
--obx-formfield-hover-border: transparent;
--obx-formfield-hover-text: #ffffff;

--obx-dropdown-tabs-border: #ffcc00;

--obx-bg-1: #00ff80;
--obx-border-color-1: #ffffff;

--obx-text-color-5: #00ff80;
--obx-text-color-6: #ffcc00;
--obx-text-color-light: #ffcc00;
  }

.navbar.navbar-obx {
background: var(--obx-topbar-bg);
border-color: #ffcc00;    
color: var(--obx-topbar-text-color);
}
.navbar.navbar-obx .navbar-collapse {
background-color: var(--obx-topbar-bg);
}
.navbar.navbar-obx .navbar-collapse,
.navbar.navbar-obx .navbar-collapse>*:not(.navbar-nav):not(.nav-divider),
.navbar.navbar-obx .navbar-collapse .navbar-nav>* {
border-color: var(--obx-topbar-divider-vertical);
-webkit-box-shadow: inset 0 1px 0 var(--obx-border-color-1);
box-shadow: inset 0 1px 0 var(--obx-border-color-1);
}
.navbar.navbar-obx .navbar-text {
color: var(--obx-topbar-text-color);
}
.navbar.navbar-obx .nav-item > a.nav-link {
color: var(--obx-topbar-text-color);
background-color: transparent;
}
.navbar.navbar-obx .nav-item > a.nav-link:hover,
.navbar.navbar-obx .nav-item > a.nav-link:focus {
color: var(--obx-topbar-text-color-hover);
background-color: transparent;
}
.navbar.navbar-obx .navbar-brand {
color: var(--obx-topbar-text-color);
background-color: transparent;
}
.navbar.navbar-obx .navbar-brand:hover,
.navbar.navbar-obx .navbar-brand:focus {
color: var(--obx-topbar-text-color-hover);
background-color: transparent;
}
.navbar.navbar-obx .navbar-toggler {
border-color: var(--obx-topbar-text-color) !important;
}
.navbar.navbar-obx .navbar-toggler .navbar-toggler-icon {
background-color: transparent;
color: var(--obx-topbar-text-color);
}
.navbar.navbar-obx .navbar-toggler:hover {
border-color: var(--obx-topbar-text-color-hover) !important;
}
.navbar.navbar-obx .navbar-toggler:hover .navbar-toggler-icon {
background-color: var(--obx-bg-1);
color: var(--obx-text-color-light);
}
.navbar.navbar-obx .nav-divider {
background-color: var(--obx-topbar-divider-vertical);
}
.navbar.navbar-obx .btn-default {
color: var(--obx-button-text);
background-color: var(--obx-button-bg);
border-color: var(--obx-button-border);
}
.navbar.navbar-obx .btn-default:hover,
.navbar.navbar-obx .btn-default:focus,
.navbar.navbar-obx .btn-default:active,
.navbar.navbar-obx .btn-default.active {
color: var(--obx-button-hover-text);
background-color: var(--obx-button-hover-bg);
border-color: var(--obx-button-hover-border);
}
.navbar.navbar-obx .form-control {
color: var(--obx-formfield-text);
background-color: var(--obx-formfield-bg);
border-color: var(--obx-formfield-border);
}
.navbar.navbar-obx .form-control::-webkit-input-placeholder {
color: rgba(238,238,238,0.5);
}
.navbar.navbar-obx .form-control:-webkit-input-placeholder {
color: rgba(238,238,238,0.5);
}
.navbar.navbar-obx .form-control::-moz-placeholder {
opacity: 1;
color: rgba(238,238,238,0.5);
}
.navbar.navbar-obx .form-control:-moz-placeholder {
opacity: 1;
color: rgba(238,238,238,0.5);
}
.navbar.navbar-obx .form-control::-ms-input-placeholder {
color: rgba(238,238,238,0.5);
}
.navbar.navbar-obx .form-control:-ms-input-placeholder {
color: rgba(238,238,238,0.5);
}
.navbar.navbar-obx .form-control::placeholder {
color: rgba(238,238,238,0.5);
}
.navbar.navbar-obx .form-control:placeholder {
color: rgba(238,238,238,0.5);
}
.navbar.navbar-obx .form-control:focus,
.navbar.navbar-obx .form-control:hover {
-webkit-box-shadow: none;
box-shadow: none;
color: var(--obx-formfield-hover-text);
background-color: var(--obx-formfield-hover-bg);
border-color: var(--obx-formfield-hover-border);
}
.navbar.navbar-obx .form-control:focus::-webkit-input-placeholder,
.navbar.navbar-obx .form-control:hover::-webkit-input-placeholder {
color: rgba(238,238,238,0.5);
}
.navbar.navbar-obx .form-control:focus:-webkit-input-placeholder,
.navbar.navbar-obx .form-control:hover:-webkit-input-placeholder {
color: rgba(238,238,238,0.5);
}
.navbar.navbar-obx .form-control:focus::-moz-placeholder,
.navbar.navbar-obx .form-control:hover::-moz-placeholder {
opacity: 1;
color: rgba(238,238,238,0.5);
}
.navbar.navbar-obx .form-control:focus:-moz-placeholder,
.navbar.navbar-obx .form-control:hover:-moz-placeholder {
opacity: 1;
color: rgba(238,238,238,0.5);
}
.navbar.navbar-obx .form-control:focus::-ms-input-placeholder,
.navbar.navbar-obx .form-control:hover::-ms-input-placeholder {
color: rgba(238,238,238,0.5);
}
.navbar.navbar-obx .form-control:focus:-ms-input-placeholder,
.navbar.navbar-obx .form-control:hover:-ms-input-placeholder {
color: rgba(238,238,238,0.5);
}
.navbar.navbar-obx .form-control:focus::placeholder,
.navbar.navbar-obx .form-control:hover::placeholder {
color: rgba(238,238,238,0.5);
}
.navbar.navbar-obx .form-control:focus:placeholder,
.navbar.navbar-obx .form-control:hover:placeholder {
color: rgba(238,238,238,0.5);
}
.navbar.navbar-obx .border-default {
border-color: var(--obx-topbar-bg) !important;
}
.navbar.navbar-obx .text-default {
color: var(--obx-topbar-bg) !important;
}
.navbar.navbar-obx .bg-default {
background-color: var(--obx-topbar-bg) !important;
}
.navbar.navbar-obx .nav-item>a {
color: var(--obx-topbar-text-color);
background-color: transparent;
}
.navbar.navbar-obx .nav-item:hover>a {
color: var(--obx-topbar-text-color-hover);
background-color: var(--obx-topbar-item-hover);
}
.navbar.navbar-obx .nav-item.active>a {
color: var(--obx-text-color-light);
background-color: var(--obx-bg-1);
}
.navbar.navbar-obx .nav-item.active:hover>a {
color: var(--obx-text-color-light);
background-color: var(--obx-bg-1);
}
.navbar.navbar-obx .nav-item>.dropdown-toggle:not(.collapsed) {
color: var(--obx-topbar-text-color-hover);
background-color: var(--obx-topbar-item-hover);
}
.navbar.navbar-obx .nav-item:hover>.dropdown-toggle:not(.collapsed) {
color: var(--obx-topbar-text-color-hover);
background-color: var(--obx-topbar-item-hover);
}
.navbar.navbar-obx .nav-item.disabled>a {
color: rgba(238,238,238,0.5);
background-color: transparent;
}
.navbar.navbar-obx .nav-item.disabled:hover>a {
color: rgba(238,238,238,0.5);
background-color: transparent;
}
.navbar.navbar-obx .navbar-text,
.navbar.navbar-obx .navbar-brand,
.navbar.navbar-obx .nav-item>.nav-link,
.navbar.navbar-obx .dropdown-toggle {
line-height: 38px;
padding: 0 10px;
}
.navbar.navbar-obx .navbar-toggler-icon {
padding: 10px;
}

.navbar.navbar-obx .navbar-nav .dropdown-menu {
background-color: var(--obx-dropdown-container-bg) !important;
color: var(--obx-dropdown-link-color);
border-color: var(--obx-dropdown-container-border);
}
.navbar.navbar-obx .navbar-nav .dropdown-menu .dropdown-header {
color: var(--obx-dropdown-link-color);
}
.navbar.navbar-obx .navbar-nav .dropdown-menu .dropdown-item {
background-color: transparent;
}
.navbar.navbar-obx .navbar-nav .dropdown-menu .dropdown-item>a {
color: var(--obx-dropdown-link-color);
}
.navbar.navbar-obx .navbar-nav .dropdown-menu .dropdown-item .description {
color: var(--obx-dropdown-text-color); white-space: normal;
}
.navbar.navbar-obx .navbar-nav .dropdown-menu .dropdown-item.active {
background-color: var(--obx-topbar-item-hover);
}
.navbar.navbar-obx .navbar-nav .dropdown-menu .dropdown-item.active>a {
color: var(--obx-text-color-5);
}
.navbar.navbar-obx .navbar-nav .dropdown-menu .dropdown-item.active>a>.description {
color: var(--obx-text-color-5);
}
.navbar.navbar-obx .navbar-nav .dropdown-menu .dropdown-item.disabled {
background-color: transparent;
}
.navbar.navbar-obx .navbar-nav .dropdown-menu .dropdown-item.disabled>a {
color: var(--obx-text-color-6);
}
.navbar.navbar-obx .navbar-nav .dropdown-menu .dropdown-item.disabled>a>.description {
color: var(--obx-text-color-6);
}
.navbar.navbar-obx .navbar-nav .dropdown-menu .dropdown-item:hover {
background-color: var(--obx-topbar-item-hover);
}
.navbar.navbar-obx .navbar-nav .dropdown-menu .dropdown-item:hover>a {
color: var(--obx-dropdown-link-color-hover);
}
.navbar.navbar-obx .navbar-nav .dropdown-menu .dropdown-item:hover>a>.description {
color: var(--obx-dropdown-link-color-hover);
}
.navbar.navbar-obx .navbar-nav .dropdown-menu .dropdown-item:hover.active {
background-color: var(--obx-topbar-item-hover);
}
.navbar.navbar-obx .navbar-nav .dropdown-menu .dropdown-item:hover.active>a {
color: var(--obx-text-color-light);
}
.navbar.navbar-obx .navbar-nav .dropdown-menu .dropdown-item:hover.active>a>.description {
color: var(--obx-text-color-light);
}
.navbar.navbar-obx .navbar-nav .dropdown-menu .dropdown-item:hover.disabled {
background-color: transparent;
}
.navbar.navbar-obx .navbar-nav .dropdown-menu .dropdown-item:hover.disabled>a {
color: var(--obx-text-color-6);
}
.navbar.navbar-obx .navbar-nav .dropdown-menu .dropdown-item:hover.disabled>a>.description {
color: var(--obx-text-color-6);
}
.navbar.navbar-obx .navbar-nav .dropdown-menu a.dropdown-item {
color: var(--obx-dropdown-link-color);
background-color: transparent;
}
.navbar.navbar-obx .navbar-nav .dropdown-menu a.dropdown-item:hover {
color: var(--obx-text-color-5);
background-color: var(--obx-topbar-item-hover);
}
.navbar.navbar-obx .navbar-nav .dropdown-menu [class*="drop"]>.dropdown-toggle {
color: var(--obx-dropdown-link-color);
background-color: transparent;
}
.navbar.navbar-obx .navbar-nav .dropdown-menu [class*="drop"]>.dropdown-toggle>.description {
color: var(--obx-dropdown-link-color);
}
.navbar.navbar-obx .navbar-nav .dropdown-menu [class*="drop"]>.dropdown-toggle.active {
color: var(--obx-dropdown-link-color-hover);
background-color: var(--obx-topbar-item-hover);
}
.navbar.navbar-obx .navbar-nav .dropdown-menu [class*="drop"]>.dropdown-toggle.active>.description {
color: var(--obx-text-color-5);
}
.navbar.navbar-obx .navbar-nav .dropdown-menu [class*="drop"]>.dropdown-toggle:not(.collapsed) {
color: var(--obx-dropdown-link-color-active);
background-color: var(--obx-topbar-item-hover);
}
.navbar.navbar-obx .navbar-nav .dropdown-menu [class*="drop"]>.dropdown-toggle:not(.collapsed)>.description {
color: var(--obx-text-color-5);
}
.navbar.navbar-obx .navbar-nav .dropdown-menu [class*="drop"]>.dropdown-toggle.disabled {
color: var(--obx-text-color-6);
background-color: transparent;
}
.navbar.navbar-obx .navbar-nav .dropdown-menu [class*="drop"]>.dropdown-toggle.disabled>.description {
color: var(--obx-text-color-6);
}
.navbar.navbar-obx .navbar-nav .dropdown-menu [class*="drop"]:hover>.dropdown-toggle {
color: var(--obx-dropdown-link-color-hover);
background-color: var(--obx-topbar-item-hover);
}
.navbar.navbar-obx .navbar-nav .dropdown-menu [class*="drop"]:hover>.dropdown-toggle>.description {
color: var(--obx-text-color-light);
}
.navbar.navbar-obx .navbar-nav .dropdown-menu [class*="drop"]:hover>.dropdown-toggle.active {
color: var(--obx-text-color-light);
background-color: var(--obx-topbar-item-hover);
}
.navbar.navbar-obx .navbar-nav .dropdown-menu [class*="drop"]:hover>.dropdown-toggle.active>.description {
color: var(--obx-text-color-light);
}
.navbar.navbar-obx .navbar-nav .dropdown-menu [class*="drop"]:hover>.dropdown-toggle:not(.collapsed) {
color: var(--obx-dropdown-link-color-hover);
background-color: var(--obx-topbar-item-hover);
}
.navbar.navbar-obx .navbar-nav .dropdown-menu [class*="drop"]:hover>.dropdown-toggle:not(.collapsed)>.description {
color: var(--obx-text-color-5);
}
.navbar.navbar-obx .navbar-nav .dropdown-menu [class*="drop"]:hover>.dropdown-toggle.disabled {
color: var(--obx-text-color-6);
background-color: transparent;
}
.navbar.navbar-obx .navbar-nav .dropdown-menu [class*="drop"]:hover>.dropdown-toggle.disabled>.description {
color: var(--obx-text-color-6);
}
.navbar.navbar-obx .navbar-nav .dropdown-menu a.dropdown-link {
color: var(--obx-dropdown-text-link-color);
}
.navbar.navbar-obx .navbar-nav .dropdown-menu a.dropdown-link:hover {
color: var(--obx-dropdown-text-link-color-hover);
}
.navbar.navbar-obx .navbar-nav .dropdown-menu .border-default {
  border-color: #555 !important;
}
.navbar.navbar-obx .navbar-nav .dropdown-menu .text-default {
  color: #555 !important;
}
.navbar.navbar-obx .navbar-nav .dropdown-menu .bg-default {
  background-color: #555 !important;
}
.navbar.navbar-obx .navbar-nav .dropdown-menu .btn-default {
color: var(--obx-button-text);
background-color: var(--obx-button-bg);
border-color: var(--obx-button-border);
}
.navbar.navbar-obx .navbar-nav .dropdown-menu .btn-default:hover,
.navbar.navbar-obx .navbar-nav .dropdown-menu .btn-default:focus,
.navbar.navbar-obx .navbar-nav .dropdown-menu .btn-default:active,
.navbar.navbar-obx .navbar-nav .dropdown-menu .btn-default.active {
color: var(--obx-button-hover-text);
background-color: var(--obx-button-hover-bg);
border-color: var(--obx-button-hover-border);
}
.navbar.navbar-obx .navbar-nav .dropdown-menu .form-control {
color: var(--obx-formfield-text);
background-color: var(--obx-formfield-bg);
border-color: var(--obx-formfield-border);
}
.navbar.navbar-obx .navbar-nav .dropdown-menu .form-control::-webkit-input-placeholder {
color: rgba(201,205,217,0.5);
}
.navbar.navbar-obx .navbar-nav .dropdown-menu .form-control:-webkit-input-placeholder {
color: rgba(201,205,217,0.5);
}
.navbar.navbar-obx .navbar-nav .dropdown-menu .form-control::-moz-placeholder {
opacity: 1;
color: rgba(201,205,217,0.5);
}
.navbar.navbar-obx .navbar-nav .dropdown-menu .form-control:-moz-placeholder {
opacity: 1;
color: rgba(201,205,217,0.5);
}
.navbar.navbar-obx .navbar-nav .dropdown-menu .form-control::-ms-input-placeholder {
color: rgba(201,205,217,0.5);
}
.navbar.navbar-obx .navbar-nav .dropdown-menu .form-control:-ms-input-placeholder {
color: rgba(201,205,217,0.5);
}
.navbar.navbar-obx .navbar-nav .dropdown-menu .form-control::placeholder {
color: rgba(201,205,217,0.5);
}
.navbar.navbar-obx .navbar-nav .dropdown-menu .form-control:placeholder {
color: rgba(201,205,217,0.5);
}
.navbar.navbar-obx .navbar-nav .dropdown-menu .form-control:focus,
.navbar.navbar-obx .navbar-nav .dropdown-menu .form-control:hover {
-webkit-box-shadow: none;
box-shadow: none;
color: var(--obx-formfield-hover-text);
background-color: var(--obx-formfield-hover-bg);
border-color: var(--obx-formfield-hover-border);
}
.navbar.navbar-obx .navbar-nav .dropdown-menu .form-control:focus::-webkit-input-placeholder,
.navbar.navbar-obx .navbar-nav .dropdown-menu .form-control:hover::-webkit-input-placeholder {
color: rgba(201,205,217,0.5);
}
.navbar.navbar-obx .navbar-nav .dropdown-menu .form-control:focus:-webkit-input-placeholder,
.navbar.navbar-obx .navbar-nav .dropdown-menu .form-control:hover:-webkit-input-placeholder {
color: rgba(201,205,217,0.5);
}
.navbar.navbar-obx .navbar-nav .dropdown-menu .form-control:focus::-moz-placeholder,
.navbar.navbar-obx .navbar-nav .dropdown-menu .form-control:hover::-moz-placeholder {
opacity: 1;
color: rgba(201,205,217,0.5);
}
.navbar.navbar-obx .navbar-nav .dropdown-menu .form-control:focus:-moz-placeholder,
.navbar.navbar-obx .navbar-nav .dropdown-menu .form-control:hover:-moz-placeholder {
opacity: 1;
color: rgba(201,205,217,0.5);
}
.navbar.navbar-obx .navbar-nav .dropdown-menu .form-control:focus::-ms-input-placeholder,
.navbar.navbar-obx .navbar-nav .dropdown-menu .form-control:hover::-ms-input-placeholder {
color: rgba(201,205,217,0.5);
}
.navbar.navbar-obx .navbar-nav .dropdown-menu .form-control:focus:-ms-input-placeholder,
.navbar.navbar-obx .navbar-nav .dropdown-menu .form-control:hover:-ms-input-placeholder {
color: rgba(201,205,217,0.5);
}
.navbar.navbar-obx .navbar-nav .dropdown-menu .form-control:focus::placeholder,
.navbar.navbar-obx .navbar-nav .dropdown-menu .form-control:hover::placeholder {
color: rgba(201,205,217,0.5);
}
.navbar.navbar-obx .navbar-nav .dropdown-menu .form-control:focus:placeholder,
.navbar.navbar-obx .navbar-nav .dropdown-menu .form-control:hover:placeholder {
color: rgba(201,205,217,0.5);
}
.navbar.navbar-obx .navbar-nav .dropdown-menu .nav-tabs {
border-bottom-color: var(--obx-dropdown-tabs-border);
}
.navbar.navbar-obx .navbar-nav .dropdown-menu .nav-tabs .nav-link:focus,
.navbar.navbar-obx .navbar-nav .dropdown-menu .nav-tabs .nav-link:hover {
border-color: var(--obx-dropdown-tabs-border);
}
.navbar.navbar-obx .navbar-nav .dropdown-menu .nav-tabs .nav-link.active {
background-color: var(--obx-topbar-item-hover);
border-color: var(--obx-dropdown-tabs-border);
}
.navbar.navbar-obx .navbar-nav .dropdown-menu .dropdown-divider {
border-color: var(--obx-dropdown-divider-horizontal);
}


/* ================================= */
/* CUSTOM STYLES */

.nav-wrapper {background: var(--obx-topbar-wrapper-bg);}

.navbar {padding:0;padding-top:0rem;font-weight:400;}

/* set the height of the top navbar */
.navbar.navbar-obx .navbar-text,
.navbar.navbar-obx .navbar-brand,
.navbar.navbar-obx .nav-item>.nav-link,
.navbar.navbar-obx .dropdown-toggle {
line-height: 35px;
}

/* fix borders for retina displays*/
.dropdown-divider {border-top-width:0.75px !important;}
.nav-item, .dropdown-menu {border-width:0.75px !important;}

/* carret closer to the text in top bar */
.navbar:not(.caret-after).caret-before:not(.caret-bootstrap) .nav-item:not(.caret-after)>.dropdown-toggle:before, .navbar:not(.caret-bootstrap) .nav-item.caret-before>.dropdown-toggle:before {
    content: "";
    border-color: inherit;
    border-width: 0 1px 1px 0!important;
    height: 6px;
    width: 6px;
    margin-right: 2px;
    border-style: solid;
    display: inline-block;
    vertical-align: middle;
}

/* styling for top bar items with two lines of text*/
.nav-link-uppertext {
  font-size: 0.85rem !important;
  color:var(--obx-dropdown-text-color) !important;
  display: inline-block;
  padding-top:0.75rem;}
.nav-link-lowertext {
  display: inline-block;
  padding-bottom:0.25rem;
  }

/* titles in mega dropdowns */
.navbar-obx h4, .navbar-obx h5 {color: var(--obx-dropdown-text-color);}
.navbar-obx h4 {margin:0;margin-bottom:0.5rem;}
.navbar-obx h5::before {
  margin-bottom: 6px;
  content: "";
  height: 3px;
  width: 90px;
  background-color: var(--obx-dropdown-text-color);
  display: block;
}

/* make whole area clickable in dropdowns */
.navbar.navbar-obx .navbar-nav .dropdown-menu .dropdown-item>a {
  display:block;
}

#search-drop:after {display:none}
#search-drop:before {display:none}

/* fix some width for the top bar */
.fixed-top {background: var(--obx-topbar-fixed-bg) !important;}
.navbar .nav-item.mega>.dropdown-menu {left:15px;right:15px; margin: 0;}
.navbar-obx .container {padding-left:15px;padding-right:15px;}

/* ============================== */
/* mobile toggler button */
.navbar.navbar-obx .navbar-toggler {
    border-color: transparent !important;
	padding-left:0;
	margin:0;
	border:none;
    width:100px;
    height:40px;
    float:right;
	overflow: hidden;}

.navbar.navbar-obx .navbar-toggler:hover {
  border-color: transparent !important;
}

button:focus {
  outline: none;
}

.navbar-toggler-icon {width:60px;line-height:2rem;}
.navbar-toggler-icon::before {
display: inline-block;
font-size:1.8rem;
line-height:0.6;
}
.navbar.navbar-obx .navbar-toggler:hover .navbar-toggler-icon {
  background-color: transparent;
}
.navbar-toggler-icon-text {line-height:1rem !important;
    color:var(--obx-text-color-light);
	display:block;
	float:right;
	margin-top:9px;
	margin-left:5px;}


.navbar .navbar-toggler {margin-right: 0;}

.navbar-toggler-icon {width:60px;line-height:2rem;}
.navbar-toggler-icon::before {
display: inline-block;
font-size:1.8rem;
line-height:0.6;
}

.navbar-toggler-icon-text 
{line-height:1rem !important;
  color:white;
  display:block;
  height:35px;
  float:left;
  padding-top:5px;}

/* left side before*/
 .navbar:not(.caret-after).caret-before:not(.caret-bootstrap) .nav-item:not(.caret-after)>.dropdown-toggle:before,
 .navbar:not(.caret-bootstrap) .nav-item.caret-before>.dropdown-toggle:before {content: ""; border-color: inherit; border-width: 0 1px 1px 0!important; height: 6px; width: 6px; margin-right: 2px; border-style: solid; display: inline-block; vertical-align: middle;}
 /*submenu*/
 .navbar.caret-before:not(.caret-bootstrap) .dropdown-menu :not(.caret-after).dropdown-toggle:after,
 .navbar.caret-after:not(.caret-bootstrap) .dropdown-menu .caret-before>.dropdown-toggle:after,
 .navbar:not(.caret-bootstrap) .dropdown-menu .caret-before>.dropdown-toggle:after, .navbar .dropdown-toggle.caret-start:before {position: absolute; top: 50%; left: 7px;}

 .dropdown-menu {max-width:100%;}
 
/* MOBILE CUSTOM STYLES */
@media (max-width: 767px) {
	
        .nav-wrapper {
        margin-top: 0.5rem;
        }
        .navbar {z-index:10;}
        .navbar .navbar-collapse{
        background:var(--obx-dropdown-container-bg) !important;
        }

        .navbar:not(.caret-after).caret-before:not(.caret-bootstrap) .nav-item:not(.caret-after)>.dropdown-toggle:before, .navbar:not(.caret-bootstrap) .nav-item.caret-before>.dropdown-toggle:before {
        display:none !important;
        }

        .navbar:not(.caret-after).caret-before:not(.caret-bootstrap) .nav-item:not(.caret-after)>.dropdown-toggle:after, .navbar:not(.caret-bootstrap) .nav-item.caret-before>.dropdown-toggle:before {
        content: "";
        border-color: inherit;
        border-width: 0 1px 1px 0!important;
        height: 6px;
        width: 6px;
        margin-right: 2px;
        border-style: solid;
        display: inline-block;
        vertical-align: middle;
        }    

        .navbar.navbar-obx .dropdown-toggle, .nav-item {
        line-height: 40px !important;
        }    

        .navbar .dropdown-menu>[class*="drop"] {
        white-space: normal;
        }
        h4 {display:inline;white-space: normal;}
        .dropdown-item {white-space: normal;line-height: 1.2}
        .a-level-1, .dropdown-item {
        padding-top: 10px !important;
        padding-bottom: 10px !important;
        }    
}

/*
.navbar.navbar-obx .nav-item>a {background-color: rgba(0,0,0,0.2);}
.navbar .nav-divider, .navbar .toolbar-divider {
    width: 3px;
}
*/